/* ///////////////////////////////////////////////////////////////////////
 * File:		prefix.h		
 *
 * Created:		08.12.31
 * Updated:		08.12.31
 *
 * Brief:		The prefix config of the graphic library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_GRAPHIC_PREFIX_H
#define EXTL_GRAPHIC_PREFIX_H

#ifndef __cplusplus
#	error prefix.h need be supported by c++.
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../prefix.h"
#include "../math/math.h"
/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_GRAPHIC_PREFIX_H */
/* //////////////////////////////////////////////////////////////////// */
